@charset "UTF-8";
/* CSS Document */

/* //////////////////////////////////////////////////
[GLOBAL]
////////////////////////////////////////////////// */

header{
    width:100%;
    height: 80px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index:5;
    -moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
    overflow:hidden;  
}
header.open{
    background: #000;
    height: 100%;
    z-index:10;
}
header .h-inner{
    position: relative;
    max-width: 1160px;
    width: 100%;
    margin: 0 auto;
}
.langbtn{
    position: absolute;
    right: 0;
    top: 25px;
    font-weight: 600;
}
.langbtn span{
    position: relative;
    display: inline-block;
}
.langbtn span a::after{
    display: block;
    transition: .3s;
    position: absolute;
    content: "";
    background: #000;
    height: 2px;
    width: 0;
    top: 20px;
    left: 50%;
    margin-top: -8px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.langbtn span:hover a::after{
    position: absolute;
    content: "";
    background:#000;
    height: 2px;
    width: 80%;
}
.navline{
    position: absolute;
    top: 40px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%, 0);
    z-index: 1;
}
.navline span{
    display: block;
    position: relative;
}
.navline span::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 0;
    background: #fff;
    top: 0;
    left: 0;
    -moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.open .navline span::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 100vh;
    background: #fff;
}
.toggle{
    position: absolute;
    top: 30px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    text-align: center;
    cursor: pointer;
    display: block;
    z-index: 5;
}
.toggle.open{
}
.toggle span{
    display: block;
}
.toggle span.line{
    position: relative;
    height: 20px;
}
.toggle span.line::after{
    position: absolute;
    content: "";
    background: #000;
    height: 3px;
    width: 50px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.open .toggle span.line::after{
    position: absolute;
    content: "";
    background: #fff;
    height: 30px;
    width: 120px;
    bottom: 2px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.toggle span.text{
    position: relative;
    font-weight: 600;
    letter-spacing: 0.4rem;
    z-index: 1;
}
.toggle span.text::before{
    width: 120px;
    height: 20px;
    margin-left: 2px;
    content: "MENU";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.open .toggle span.text::before{
    content: "CLOSE";
}
.navigation-box{
    width: 100%;
    position: relative;
    display: none;
    color: #fff;
}
.navigation-box a{
    color: #fff;
}
.navigation-box .contactinfo{
    float: left;
    width:50%;
    height: 100vh;
    position: relative;
    text-align: center;
    letter-spacing: 0.2rem;
}
.navigation-box .contactinfo .contactinfo-inner{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.navigation-box .contactinfo .mail{
    font-size: 3rem;
    font-weight: 600;
}
.navigation-box .contactinfo .tel, .navigation-box .contactinfo .time{
    font-size: 2rem;
}
.navigation-box nav{
    float: right;
    width:50%;
    height: 100vh;
    position: relative;
    letter-spacing: 0.2rem;
}
.navigation-box nav .nav-inner{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.navigation-box nav ul{
    text-align: center;
}
.navigation-box nav ul li{
    display: inline-block;
    font-size: 2rem;
}
.navigation-box nav ul li:first-of-type{
    position: relative;
    padding-right: 14px;
}
.navigation-box nav ul li:last-of-type{
    padding-left: 14px;
}
.navigation-box nav ul li:first-of-type::after{
    position: absolute;
    top: 9px;
    right: 0;
    content: "";
    height: 50%;
    width: 3px;
    background: #fff;
    transform: rotate(15deg);
}
.navigation-box nav ul li span{
    position: relative;
    display: block;
}
.navigation-box nav ul li span::after{
    transition: .3s;
    position: absolute;
    content: "";
    background: #fff;
    height: 2px;
    width: 0;
    top: 20px;
    left: 50%;
    margin-top: -5px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.navigation-box nav ul li:hover span::after{
    position: absolute;
    content: "";
    background: #fff;
    height: 2px;
    width: 80%;
}

footer{
    width:100%;
    position: relative;
    background: #fff;
    color: #000;
    padding: 10px 2%;
    box-sizing: border-box;
}
footer .f-inner{
    width: 100%;
    text-align: center;
}
footer .f-inner .shopinfo{
    width: 50%;
    border-top: #000 solid 1px;
    border-bottom: #000 solid 1px;
    padding: 40px 0;
    margin: 0 auto;
}
footer .f-inner table{
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}
footer .f-inner table th{
    padding-right: 40px;
}
footer .f-inner table td{
    padding-bottom: 40px;
}
footer .f-inner table tr:last-child td{
    padding-bottom: 0;
}
footer .f-inner table td small{
    display: block;
    font-size: 1.2rem;
}
footer .f-inner .copyright{
    padding: 100px 0;
}
.ftsp{display: none;}


.totop{
    position: fixed;
    right: 20px;
    bottom: 20px;
    padding: 20px;
    z-index: 10;
    background: transparent;
}
.totop a{
    display: block;
    width: 12px;
    height: 12px;
    position: relative;
}
.totop span{
    display: block;
    text-align: center;
    border-top:#000 solid 2px;
    border-right:#000 solid 2px;
    width: 100%;
    height: 100%;
    transform: rotate(-45deg);
    position: relative;
}

.totop span::after{
    content: "TOP";
    display: block;
    position: absolute;
    bottom: -15px;
    left: -15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.sidebar{
    background: #000;
    color: #fff;
    width: 160px;
    position: fixed;
    top: 50%;
    right: -100%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 5;
}
.sidebar::before{
    content:"";
    display: block;
    padding-top: 100%;
}
.sidebar p{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.sidebar a{
    color: #fff;
    display: block;
    width: 100%;
}

@media only screen and (max-width: 767px){

    header{
    }
    header .h-inner{
    }
    .toggle{
        position:relative;
        width:60px;
        top:20px;
    }
    .toggle span.text, .toggle span.line{
        display: none;
    }
    .toggle span.spline{
        display:block;
        background:#000;
        height:8px;
        position:absolute;
        right:0;
        -moz-transition: 0.3s ease-in-out;
	   -webkit-transition: 0.3s ease-in-out;
	   transition: 0.3s ease-in-out;
    }
    .toggle span.spline1{
        width:25%;
        top:0;
    }
    .toggle span.spline2{
        width:50%;
        top:16px;
    }
    .toggle span.spline3{
        width:80%;
        top:32px;
    }
    .open .toggle span.spline{
        background:#fff;
    }
    .open .toggle span.spline1{
        width:100%;
    }
    .open .toggle span.spline2{
        width:100%;
    }
    .open .toggle span.spline3{
        width:100%;
    }
    
    
    .langbtn{
        right: 4%;
        top: 25px;
    }
    .langbtn span a::after{
        content: none;
    }
    .langbtn span:hover a::after{
    content: none;
    }
    .navline{
        display:none;
    }
    .navigation-box .contactinfo{
        float: none;
        width:100%;
        height: auto;
    }
    .navigation-box .contactinfo .contactinfo-inner{
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .navigation-box .contactinfo .mail{
        font-size: 2rem;
    }
    .navigation-box .contactinfo .tel, .navigation-box .contactinfo .time{
        font-size: 1.4rem;
    }
    .navigation-box nav{
        float: none;
        width:100%;
        height: auto;
        padding: 120px 0 60px;
    }
    .navigation-box nav .nav-inner{
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    
       
    footer{
        background: #000;
        color: #fff;
        position: relative;
        padding-top: 100px;
    }
    footer .f-inner .shopinfo{
        width: 90%;
        border-top: none;
        border-bottom: none;
        padding: 40px 0;
    }
    footer .f-inner table{
        display: block;
    }
    footer .f-inner table th{
        padding-right: 0;
        width: 100%;
        display: block;
    }
    footer .f-inner table td{
        padding-bottom: 20px;
        width: 100%;
        display: block;
    }
    footer .f-inner table td small{
        display: block;
        font-size: 1rem;
    }
    footer .f-inner .copyright{
        padding: 10px 0;
    }
    .ftsp{
        display: block;
        position: absolute;
    }
    .ftsp h1{
        color: #fff;
        position: absolute;
        top: -120px;
        left: -70px;
        z-index: 5;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .ftsp h1:first-letter {
        color: #000;
    }
    
    
    .sidebar{
        display: none;
    }
}


/* //////////////////////////////////////////////////
[COMMON]
////////////////////////////////////////////////// */

.btn a:hover {
	filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; zoom: 1;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
    -webkit-backface-visibility: hidden; /*追加*/
    backface-visibility: hidden;/*追加*/}
.btn a{display:block; cursor: pointer;}

@media only screen and (max-width: 767px){
    
}